@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:'宋体', Geneva, sans-serif;
	}
a{
	text-decoration:none;
	color:#000;
	}
	
a:hover{
	text-decoration:none;
	color:#ad1b79;
	}

a img{ 
	border:none;
	}
	
.purple{
	color:#712A5B;
	}
	
.purple2{
	color:#f07ee1;
	}
	
.font_color{
	color:#000;
	}
	
.white{
	color:#fff !important;
	}
	
.font16{
	font-size:16px;
	color:#555;
	font-weight:bold;
	float:left;
	}
		
.font16_purple{
	font-size:14px;
	color:#ad1b79;
	font-weight:bold;
	float:left;
	}
	
.margin_top10{
	margin-top:10px;
	display:inline-block;
	}
	
.margin_top15{
	margin-top:15px;
	}
	
.margin10{
	margin:10px;
	}
	
.height100{
	height:100%;
	}
	
.details{
	margin-top:-22px;
	line-height:22px;
	display:block;
	}
	
	
/*----登录区-----*/
.login_bg{
	background:url("../images/home-images/login_bg.jpg") repeat-x;
	width:100%;
	margin:0 auto;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	}
	
.inner{
	margin: 0 auto;
    position: relative;
    width: 960px;
	height:100%;
	}
.inner2{
	margin: 0 auto;
    position: relative;
    width: 960px;
	height:80%;
	}

	
.rss_info{
	float: left;
	}
	
.login_info{
	right:0;
	position:absolute;
	}
	
.rss_info a {
    color: #333;
}

.login_info span {
    color: #333;
}
	
.rss{
	background: url("../images/home-images/rss.gif") no-repeat scroll;
	height: 16px;
	width:16px;
    margin-left: 10px;
    padding: 0 0 0 16px;
	}
	
.rss_mobile{
	background-position:0 0;
	}
	
.rss_mobile:hover{
	background-position:0 -16px;
	}
	
.rss_mail{
	background-position:0 -32px;;
	}
	
.rss_mail:hover{
	background-position:0 -48px;;
	}
	
.rss_more{
	background-position:0 -64px;;
	}
	
.rss_more:hover{
	background-position:0 -80px;
	}

.qq{
	background-position:0 -112px;
	}
	
.xinlang{
	background-position:0 -128px;
	}
	
.renren{
	background-position:0 -144px;
	}
	
.kaixin{
	background-position:0 -160px;
	}
	
/*------logo区域-----*/
.logo_bg{
	background:url("../images/home-images/logo-bg.jpg") no-repeat scroll center 0 #00233E;;
	width:960px;
	margin:0 auto;
	height:90px;
	position:relative;
	}
	
.logo{
	background:url("../images/home-images/logo.png") no-repeat;
	width:300px;
	height:60px;
	margin:15px 0 0 15px;;
	float:left;
	}

.search_inner{
    display: inline-block;
    height: 100%;
    margin-top: 20px;
    position: absolute;
    right: 0;
    width: 285px;
	}
	
.search_s {
	 width: 120px;
	 height:20px;
	 float:left;
	 padding: 2px;
	 overflow: hidden;
	 background: #fff;
	 }
.search_s1 {
	 width: 120px;
	 height:20px;
	 float:left;
	 margin: 0;
	 overflow: hidden;
	 background: #fff;
	 }
	 
.search_select {
	width: 120px;
	color: #500139;
	height:24px;
	margin: -1px;
	border: 0px solid #B5B8C8;
	font-size: 14px;
	background: #FFF;
	font-weight:bold;
	 }

.search_i {
     width: 210px;
	 height:24px;
	 float:left;
	 overflow: hidden;
	 background: #fff;
	 margin-left:1px;
	 }
	 
.search_input {
    width: 200px;
	height: 16px;
	color: #555;
	padding: 6px 4px 0 4px;
	margin: -2px;
	font-size: 14px;
	border: 0;
	background: #FFF url('http://stat.zcool.com.cn/images/text_bg.gif') repeat-x;
	 }
	 
.search_b {
	float: left;
    height: 26px;
    overflow: hidden;
	} 
	 
.antistop{
	list-style-type:none;
	float:left;
	margin:10px 0 0 10px;
	}
	
.antistop li{
	display: inline-block;
    margin-right: 5px;
	float:left;
	}
	
.hot{
	font-weight:bold;
	color:#500139;
	}
	
/*----导航区域-----*/
.nav_bg{
	background:url(../images/home-images/nav-bg.jpg) no-repeat scroll center 0 #00233E;
	width:960px;
	margin:0 auto;
	height:34px;
	display:inlie-block;
	clear:both;
	}
	
.nav{
	list-style-type:none;
	 z-index:99;
	}
	
.nav li{
	float:left;
	}
	
.nav li a{
	color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 34px;
    margin: 0 10px;
   
	}
	
.nav li a:hover{
	color:#ffba00;
	
	}
	
.nav_border{
	background: url("../images/home-images/nav_border_right.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 34px;
	}
	
.today{
	background:url(../images/home-images/today.jpg) repeat-x;
	height:30px;
	width:960px;
	margin:0 auto;
	}
	
.today_font{
	color:#999;
	line-height:30px;
	padding-left:30px;
	}
	
.nav_more{
	background:#FFF;
	height:30px;
	
	}
	
.nav_more_font{
	color:#000;
	line-height:30px;
	padding-left:30px;
	}
		
/*------banner------*/
#slideshow_wrapper {
	position: relative;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 960px;
	padding-right: 0px;
	height: 220px;
	overflow: hidden;
}
#slideshow_footbar {
	z-index: 5;
	position: absolute;
	filter: progid:dximagetransform.microsoft.gradient(startcolorstr=#32000000, endcolorstr=#32000000);
	width: 100%;
	bottom: 0px;
	height: 30px;
}
#slideshow_photo {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
#slideshow_photo a {
	z-index: 1;
	border-bottom: 0px;
	position: absolute;
	border-left: 0px;
	margin: 0px;
	display: block;
	border-top: 0px;
	top: 0px;
	border-right: 0px;
	left: 0px;
}
#slideshow_footbar .slideshow-bt {
	background-color: #b4b4b4;
	margin: 10px 10px 0px 0px;
	width: 10px;
	display: inline;
	float: right;
	height: 10px;
	font-size: 0px;
}
#slideshow_footbar .bt-on {
	background-color: #AB1D79;
}

/*-----主题-----*/	
.jinqi_bg{
	/*background:url("../images/home-images/bg2.jpg") repeat;*/
	height:370px;
	width:100%;
	}
	
/*-----近期活动-----*/
.jinqi_img{
	border:1px solid #d4d4d4;
	height:300px; 
	width:430px;
	float:left;
	padding:5px;
	background:#fff;
	}
	
.jinqi_right{
	width:245px;
	_width:240px;
	float:left;
	margin-left:10px;
	}
	
.jinqi_hd{
	width:700px;
	height:370px;
	margin-top:10px;
	float:left;
	}
	
.jinqi_title{
	background:url("../images/home-images/title_1.png") no-repeat scroll 0 bottom transparent;
	width:auto;
	height:28px;
	line-height:28px;
	padding-left:20px;
	}
	
.more_1{
	background: url("../images/home-images/more_1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 16px;
    margin-top: 10px;
    position: relative;
    right: 5px;
    width: 36px;
	}
.more_3{
	font-size: 25px;
	font-family: Georgia;
    display: block;
    float: right;
    height: 16px;
    margin-top: 5px;
    position: relative;
	}
	
.more_4{
	background: url("../images/home-images/more_1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 16px;
    margin-top: -20px;
    position: relative;
    right: 5px;
    width: 36px;
	}

.more_5{
	background: url("../images/home-images/more_1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 16px;
    margin-top: 10px;
	*margin-top:-20px;
    width: 36px;
	}
	
.jinqi_name{
	font-size: 15px;
    font-weight: bold;
    line-height: 22px;
    margin-left: 25px;
    overflow: hidden;
    white-space: nowrap;
    width: 90%;
	text-overflow: ellipsis;
	display:block;
	}
	
.jinqi_content{
	color: #000;
    display: block;
    line-height: 22px;
    text-align: justify;
    text-indent: 25px;
	display:block;
	}
	



/*-----近期活动新闻列表-----*/
.jinqi_list{
	float: left;
    height: 225px;
    list-style-type: none;
    overflow: hidden;
    width: 245px;
	_width: 240px;    
	}
	
.jinqi_list li{
	background: url("../images/home-images/li.gif") no-repeat scroll 0 13px transparent;
    line-height: 28px;
    *line-height:24px;
    _line-height:28px;
    text-indent: 10px;
	white-space:nowrap;
	overflow:hidden;
	border-bottom:1px dotted #d4d4d4;
	}
	
.jinqi_list li span{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:165px;
    _width: 135px; 
    float:left;
    color:#000;
    cursor:pointer;
	}
	
i {
    color: #000;
    display:inline-block;
    font-style: normal;
    width: 80px;
    float:left;
	}
	
	/*-----近期活动图片区域-----*/
#YSlide {
float: left;
height: 300px;
position: relative;
width: 430px;
overflow:hidden;
}
.YSample, .YSample img {
height: 300px;
width: 430px;
}
.YSample strong {
bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    height: 24px;
    left: 0;
    line-height: 24px;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 300px;
    z-index: 7;
}
#YSIndex {
position:absolute;
z-index:6;
top:275px;
width:430px;
text-align:right;
height:26px;
line-height:26px;
overflow:hidden;
background-color:#000;
opacity:.7;
-moz-opacity:.7;
filter:alpha(opacity=70);
}
#YSIndex a:link, #YSIndex a:visited, #YSIndex a:hover {
position:relative;
z-index:6;
padding:0px 3px;
border:1px solid #FFF;
color:#FFF;
margin-right:5px;
font-weight:bold;
text-decoration:none;
font-size:12px;
background:#666;
}
#YSIndex a:hover, #YSIndex a.current:link, #YSIndex a.current:visited, #YSIndex a.current:hover {
background-color:#ad1b79;
}

/*-----近期活动新闻列表-----*/
.right{
	width:240px;
	float:right;
	margin-top:10px;
	}
.notice_title{
	background:url(../images/home-images/title.jpg) no-repeat;
	width:240px;
	height:32px;
	}
	
.notice_name{
	font-size:16px;
	margin:5px 0 0 10px;
	letter-spacing:2px;
	display:inline-block;
	color:#333;
	float:left;
	}
	
.more_2{
	background: url("../images/home-images/more_1.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 16px;
    margin-top: 8px;
    right: 5px;
    width: 36px;
	position:relative;
	}
	
.block_bg{
	height:200px;
	}
	
.block_bg2{
	background:#f4f4f4;
	height:590px;
	*height:600px;
	_height:580px;
	width:220px;
	padding:10px;
	}
	
.notice_list{
	list-style-type: none;
	}
	
.notice_list li {
   background: url("../images/home-images/li.gif") no-repeat scroll 0 13px transparent;
    border-bottom: 1px dotted #b4b4b4;
    line-height: 28px;
    overflow: hidden;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
	}
	
.apply {
    background: url("../images/home-images/apply.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin-top: 10px;
    width: 240px;
}


.apply：hover {
    background: url("../images/home-images/apply.jpg") no-repeat scroll 0 -60px transparent;
    display: block;
    height: 50px;
    margin-top: 10px;
    width: 240px;
}	
.cguang {
    background: url("../images/home-images/site.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin-top: 10px;
    width: 240px;
}


.cguang：hover {
    background: url("../images/home-images/site.jpg") no-repeat scroll 0 -60px transparent;
    display: block;
    height: 50px;
    margin-top: 10px;
    width: 240px;
}	
	
/*-----科学讲坛-----*/
/*-----科学讲坛头部-----*/
.bema{
	clear: both;
    display: inline-block;
    position: relative;
	width:1000px;
	height:430px;
	*height:470px !important;
	}
	
.bema_titile{
	background: url("../images/home-images/title_1.png") no-repeat scroll 0 bottom transparent;
    height: 28px;
    line-height: 28px;
    padding-left: 20px;
    width: 940px;
	margin-bottom:10px;
	}

.bema_titile_2{
	background: url("../images/home-images/title_1_3.png") no-repeat scroll 0 bottom transparent;
    height: 28px;
    line-height: 28px;
    padding-left: 20px;
    width: 940px;
	margin-bottom:10px;
	}

.bema_titile_3{
	background: url("../images/home-images/title_1_4.png") no-repeat scroll 0 bottom transparent;
	}

.bema_titile_4{
	background: url("../images/home-images/title_1_3.png") no-repeat scroll 0 bottom transparent;
	}

.bema_tit4{
    width: 310px !important;
	height: 28px;
    line-height: 28px;
    padding-left: 20px;
    width: 940px;
	margin-bottom:10px;
	}
	
.bema_titile3{
    height: 28px;
    line-height: 32px;
    width: 310px;
	}
	
.bema_name{
	color: #630044;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-left: 25px;
    margin-top: -24px;
	*margin-top: -32px;
    }
    
.num_123{
	width:18px;
	height:18px;
	}

	
/*-----科普纵览-----*/
.bema_1{
	width:470px;
	_height:190px;/*IE6*/
	min-height:190px;
	float:left;
	margin-right:25px;
	_margin-right:19px;/*IE6*/
	margin-top:10px;
	}
	
.scan_title{
	background:url(../images/home-images/title_bot.jpg) no-repeat bottom;
	width:470px;
	height:26px;
	}
	
.scan_name{
	background:url("../images/home-images/list.jpg") no-repeat scroll 0 5px transparent;
	font-size:14px;
	font-weight:bold;
	color:#712a5b;
	padding-left:15px;
	float:left;
	}
	
.scan_name_p{
	color:#666;
	float:left;
	line-height:24px;
	}
	
.scan_img{
	float:left;
	}
	
.scan{
	float:left;
	width:300px;
	height:105px;
	margin-left:10px;
	}
	
/*-----科学讲坛列表-----*/
.scan_list{
	float: left;
    list-style-type: none;
    width: 465px;
	}
	
.scan_list li{
	background: url("../images/home-images/li.gif") no-repeat scroll 0 13px transparent;
    line-height: 28px;
    text-indent: 10px;
	white-space:nowrap;
	overflow:hidden;
	border-bottom:1px dotted #d4d4d4;
	}
	
.scan_list li span{
    display: inline-block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 370px; 
	}
	
.scan_list li span strong a{
    color:#712A5B;
	}
	
/*-----上期纵览-----*/	
.shangqi{
	width:450px;
	height:100px;
	margin-left:10px;
	}
	
/*-----前沿透视-----*/	
.qy{
	margin-top:10px;
	display:inline-block;
	clear:both;
	}
	
.qy_img{
	width:110px;
	height:60px;
	}
	
/*-----科普展览-----*/
.zhanlan{
	clear: both;
    display: inline-block;
    position: relative;
    width: 975px;
	_width:960px;
	}

.zhanlan_list{
	list-style-type:none;
	}
	
.zhanlan_list li{
	margin-right:25px;
	_margin-right:6px;
	margin-bottom:10px;
	width:300px;
	float:left;
	}
	
.zhanlan_img{
	width:300px;
	height:140px;
	background:#fff;
	border:1px solid #d4d4d4;
	padding:3px;
	}

.zhanlan_img a{
	width:100%;
	height:100%;
	overflow: hidden;
	display:block;
	}
	
.zhanlan_name{
	width:306px;
	height:24px;
	margin-top:5px;
	overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
	}
	
.zhanlan_name a{
	line-height:24px;
	color:#000;
	text-indent:10px;
	width:306px;
	display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}
	
.zhanlan_name a:hover{
	background:#999;
	color:#fff;
	}
	
.zhanlan_content{
	text-indent:20px;
	text-align:justify;
	line-height:24px;
	display:block;
	}
	
	
.border{
	background:url(../images/home-images/link_bg.png)  repeat-x scroll 0 -10px transparent;
    height: 25px;
    width: 100%;
	}
	
.four{
	width:710px;
	margin-top:10px;
	float:left;
	}
	
.four_1{
    float: left;
    height: 320px;
    margin: 0 20px 0px 0;
    _margin:0 15px 0px 0;
    width: 335px;
	overflow:hidden;
	}
	
.four_name{
	color: #AD1B79;
    font-size: 14px;
    font-weight: bold;
	}
	
.four_img{
	border: 1px solid #D4D4D4;
    float: left;
    height: 130px;
    padding: 3px;
    width: 105px;
	}
	
.four_content{
	float: left;
    height: 130px;
    margin-left: 10px;
    width: 210px;
    _width:205px;
	}
	
.four_list{
	float:left;
	list-style-type:none;
	clear:both;
	width:340px;
	}
	
.four_list li{
	background: url("../images/home-images/li.gif") no-repeat scroll 0 13px transparent;
    border-bottom: 1px dotted #D4D4D4;
    line-height: 28px;
    overflow: hidden;
    text-indent: 10px;
    white-space: nowrap;
	}
	
.four_list li span{	
	display: inline-block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 255px;
	}

.four_list li span strong a {
    color: #712A5B;
	}
	
/*-----编辑推荐-----*/	

.bj_content{
	margin:0 10px;
	padding-top:10px;
	}
.bj_img{
	border: 1px solid #D4D4D4;
    height: 100px;
    padding: 3px;
    width: 210px;
    background:#fff;
	}
	
/*-----友情链接-----*/
.link_bg{
	background:url("../images/home-images/link_bg.png") repeat-x;
	width:960px;
	display:inline-block;
	}
	
.link{
    color: #333333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 28px;
    padding-left: 10px;
	}
	
.link_content{
	line-height:40px;
	}
	
.link_content a{
	padding:0 10px;
	border-right:1px solid #b4b4b4;
	}
	
/*-----页脚-----*/
.footer{
	background: url("../images/home-images/footer.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 120px;
    margin-top: 40px;
    width: 960px;
    margin:0 auto;
	}
	
.footer_inner{
	margin:0 auto;
	width:960px;
	text-align:center;
	color:#b0b0b0;
	}
	
.footer_nav{
	list-style-type:none;
	padding-top:16px;
	display:block;
	}
	
.footer_nav a{
	color:#b0b0b0;
	padding:0 8px;
	border-right:1px solid #b0b0b0;
	lin-height:24px;
	}
	
.footer_nav a:hover{
	color:#fff;
	}
	
.footer_content{
	margin-top:20px;
	line-height:20px;
	}
	
.visitor{
	background:#000;
	margin:0 10px;
	padding:0 10px;
	}
	
/*-----翻页-----*/
.scott {
	padding: 25px 0;
	text-align: center;
	border-top:1px solid #fff;
	}

.scott span.disabled {
	border: #f3f3f3 1px solid;
	padding: 2px 5px;
	color: #ccc;
	margin-right: 2px;
	}

.scott span.current {
	color: #fff;
	padding: 8px 13px;
	background:url(../images/home-images/title.jpg);
	margin-right: 10px;
	}

.scott a {
	background:#fff;
	border: #ddd 1px solid;
	padding: 7px 12px;
	color: #646464;
	margin-right: 10px;
	text-decoration: none
	}

.scott a:hover {
	border: #d4cbd1 1px solid;
	color: #638425;
	background-color: #fce7f6;
	}
	
/*--热门文章区域--*/
.hot_list{
	display: inline-block;
    height: 100%;
    width: 240px;
	list-style-type:none;
	}
	
.hot_list li {
    width: 240px;
	height:66px;
	padding:10px 0;
	border-bottom:1px dotted #b4b4b4;
	}
	
.hot_list_li2 {
    width: 240px;
	height:34px !important;
	padding:10px 0;
	border-bottom:1px dotted #b4b4b4;
	}
	
.hot_img{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCC;
    float: left;
    height: 60px;
    padding: 3px;
    width: 90px;
	}
	
.hot_name{
	float: left;
    font-size: 12px;
    left: 10px;
    line-height: 22px;
    position: relative;
    width: 130px;
	}
	
.hot_name2{
	float: left;
    font-size: 12px;
    left: 10px;
    line-height: 22px;
    position: relative;
    width: 100%;
	}
	
.hot_num{
	left:10px;
	position:relative;
	color:#f60;
	display:inline-block;
	}
	
.hot_num2{	
	color: #FF6600;
    display: inline-block;
    float: right;
    margin-right: 20px;
    position: relative;
	}
	
.font16px{
	color: #000;
    font-family: '微软雅黑',Geneva,sans-serif;
    font-size: 16px;
    font-weight: normal;
	}
	
.mar25{
	margin:25px;
	}